<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Renzo Nostini</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Renzo_Nostini"/>
<meta name="wx_page_id" content="689906"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Renzo Nostini" id="wxsec1"><h1 class="pagetitle" id="wx1">Renzo Nostini</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Nostini%2C_Renzo" class="new" title="Template:DEFAULTSORT:Nostini, Renzo" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Nostini,_Renzo" id="wx3">Template:DEFAULTSORT:Nostini, Renzo</a> <b id="wx4">Renzo Nostini</b> (<a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx5">Roma</a>, <a href="/wit/27_maggio" title="27 maggio" wx:linktype="known" wx:pagename="27_maggio" wx:page_id="5106" id="wx6">27 maggio</a> <a href="/wit/1914" title="1914" wx:linktype="known" wx:pagename="1914" wx:page_id="4772" id="wx7">1914</a> – <a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx8">Roma</a>, <a href="/wit/1_ottobre" title="1 ottobre" wx:linktype="known" wx:pagename="1_ottobre" wx:page_id="1639175" id="wx9">1 ottobre</a> <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx10">2005</a>) (all'anagrafe risulta nato il <a href="/wit/1_giugno" title="1 giugno" wx:linktype="known" wx:pagename="1_giugno" wx:page_id="1637925" id="wx11">1 giugno</a>) è stato un <a href="/wit/Pentathlon" title="Pentathlon" wx:linktype="known" wx:pagename="Pentathlon" wx:page_id="255288" id="wx12">pentatleta</a>, <a href="/wit/Scherma" title="Scherma" wx:linktype="known" wx:pagename="Scherma" wx:page_id="3985" id="wx13">schermidore</a>, <a href="/wit/Nuoto" title="Nuoto" wx:linktype="known" wx:pagename="Nuoto" wx:page_id="3041" id="wx14">nuotatore</a>, <a href="/wit/Rugbysta" title="Rugbysta" wx:linktype="known" wx:pagename="Rugbysta" wx:page_id="691770" id="wx15">rugbysta</a> e dirigente sportivo <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx16">italiano</a>.<wx:templateend start="wx_t1"/>
</p>

<div id="wx_toc"/>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx17">Biografia</h2>

<p id="wx18">Laureato in <a href="/wit/Ingegneria" title="Ingegneria" wx:linktype="known" wx:pagename="Ingegneria" wx:page_id="2262" id="wx19">ingegneria</a>, imprenditore e costruttore, è stato presidente dell'Assistal (l'Associazione Installatori).</p>

<p id="wx20">Renzo Nostini ottiene i primi successi sportivi nel <a href="/wit/Nuoto" title="Nuoto" wx:linktype="known" wx:pagename="Nuoto" wx:page_id="3041" id="wx21">Nuoto</a>, nella <a href="/wit/S.S._Lazio_Nuoto" title="S.S. Lazio Nuoto" wx:linktype="known" wx:pagename="S.S._Lazio_Nuoto" wx:page_id="1114259" id="wx22">S.S. Lazio Nuoto</a>. Passa presto anche al <a href="/wit/Pentathlon_moderno" title="Pentathlon moderno" wx:linktype="known" wx:pagename="Pentathlon_moderno" wx:page_id="3422" id="wx23">Pentathlon moderno</a>, dove potrebbe partecipare con successo alle <a href="/wit/XI_Olimpiade" title="XI Olimpiade" wx:linktype="known" wx:pagename="XI_Olimpiade" wx:page_id="1766610" id="wx24">Olimpiadi del 1936</a>, alle quali si era qualificato, se non fosse stato escluso dal <a href="/wit/Fascismo" title="Fascismo" wx:linktype="known" wx:pagename="Fascismo" wx:page_id="1727355" id="wx25">regime</a>. Pratica anche la <a href="/wit/Pallanuoto" title="Pallanuoto" wx:linktype="known" wx:pagename="Pallanuoto" wx:page_id="3421" id="wx26">Pallanuoto</a> (sempre nella Lazio) ed il <a href="/wit/Rugby" title="Rugby" wx:linktype="known" wx:pagename="Rugby" wx:page_id="1321197" id="wx27">Rugby</a> (con il <a href="/wit/Rugby_Roma" title="Rugby Roma" wx:linktype="known" wx:pagename="Rugby_Roma" wx:page_id="934977" id="wx28">Rugby Roma</a>).</p>

<p id="wx29">Ma i migliori risultati li ottiene nella <a href="/wit/Scherma" title="Scherma" wx:linktype="known" wx:pagename="Scherma" wx:page_id="3985" id="wx30">Scherma</a>, iniziando una prestigiosa carriera con l'oro per il <a href="/wit/Fioretto" title="Fioretto" wx:linktype="known" wx:pagename="Fioretto" wx:page_id="1718619" id="wx31">Fioretto</a> individuale nel campionato mondiale nel <a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx32">1937</a>.</p>

<p id="wx33">La guerra impone l'interruzione delle attività sportive, ma quando nel <a href="/wit/1944" title="1944" wx:linktype="known" wx:pagename="1944" wx:page_id="4751" id="wx34">1944</a> lo sport italiano rinasce, il reggente del <a href="/wit/CONI" title="CONI" wx:linktype="known" wx:pagename="CONI" wx:page_id="302096" id="wx35">CONI</a> affida la gestione della <a href="/wit/Federazione_Italiana_Scherma" title="Federazione Italiana Scherma" wx:linktype="known" wx:pagename="Federazione_Italiana_Scherma" wx:page_id="851819" id="wx36">Federazione Italiana Scherma</a> (<b id="wx37">FIS</b>) ad un Comitato di reggenza che oltre a Nostini comprende Mario Torti ed Andrea Marrazzi. Questa gestione dura fino al <a href="/wit/1946" title="1946" wx:linktype="known" wx:pagename="1946" wx:page_id="4753" id="wx38">1946</a>.</p>

<p id="wx39">Le Olimpiadi del <a href="/wit/XIV_Olimpiade" title="XIV Olimpiade" wx:linktype="known" wx:pagename="XIV_Olimpiade" wx:page_id="1766605" id="wx40">1948</a> e quelle del <a href="/wit/XV_Olimpiade" title="XV Olimpiade" wx:linktype="known" wx:pagename="XV_Olimpiade" wx:page_id="1766604" id="wx41">1952</a> lo vedono fra i principali protagonisti, e conquista due medaglie d'argento in ciascuna edizione.</p>

<p id="wx42">Nel 1952 diviene anche presidente della S.S. Lazio Nuoto, e lo rimarrà fino alla fine.</p>

<p id="wx43">Nonostante l'età, continua a vincere competizioni internazionali fino anche al 1955, quando ottiene un argento ed un bronzo per la <a href="/wit/Sciabola" title="Sciabola" wx:linktype="known" wx:pagename="Sciabola" wx:page_id="103894" id="wx44">Sciabola</a> al mondiale di <a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx45">Roma</a>. È stato anche numerose volte campione d'Italia a squadre, sempre nelle due armi, con il circolo Carlo Pessina di Roma.</p>

<p id="wx46">Rimane sempre nell'ambiente della Scherma, ed infatti nel periodo <a href="/wit/1959" title="1959" wx:linktype="known" wx:pagename="1959" wx:page_id="4724" id="wx47">1959</a>-<a href="/wit/1960" title="1960" wx:linktype="known" wx:pagename="1960" wx:page_id="4723" id="wx48">1960</a> la FIS ha nuovamente bisogno di lui, per uscire da un periodo di stallo. Il CONI nomina un comitato di gestione di cui fa parte insieme a <a href="/wit/Edoardo_Mangiarotti" title="Edoardo Mangiarotti" wx:linktype="known" wx:pagename="Edoardo_Mangiarotti" wx:page_id="679331" id="wx49">Edoardo Mangiarotti</a> e Gastone Darè. Nel 1961 diviene presidente della FIS, anche se i soci, in segno di affetto, lo chiameranno spesso "presidentissimo". Mantiene l'incarico fino alle sue dimissioni nel <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx50">1993</a>.</p>

<p id="wx51">Nel <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx52">2000</a> contribuisce alla nascita della <a href="/wit/Polisportiva_S.S._Lazio_Rugby_1927" title="Polisportiva S.S. Lazio Rugby 1927" wx:linktype="known" wx:pagename="Polisportiva_S.S._Lazio_Rugby_1927" wx:page_id="846851" id="wx53">Polisportiva S.S. Lazio Rugby 1927</a>, e ne assume la presidenza, che manterrà fino alla morte. È stato anche presidente onorario del CONI e vicepresidente della <a href="/wit/Federazione_Italiana_Rugby" title="Federazione Italiana Rugby" wx:linktype="known" wx:pagename="Federazione_Italiana_Rugby" wx:page_id="50163" id="wx54">Federazione Italiana Rugby</a>. Ha ricevuto la medaglia d'oro al Valore Atletico, la stella d'oro al Merito Sportivo, l'Ordine Olimpico d'Argento da parte del <a href="/wit/Comitato_Olimpico_Internazionale" title="Comitato Olimpico Internazionale" wx:linktype="known" wx:pagename="Comitato_Olimpico_Internazionale" wx:page_id="31860" id="wx55">CIO</a>, ed è stato membro d'onore della FIE (<i id="wx56"><a href="/wit/F%C3%A9d%C3%A9ration_Internationale_d%27Escrime" title="Fédération Internationale d'Escrime" wx:linktype="known" wx:pagename="Fédération_Internationale_d'Escrime" wx:page_id="1371420" id="wx57">Fédération Internationale d'Escrime</a></i>).</p>

<a id="Palmar.C3.A9s" name="Palmar.C3.A9s"/>
</wx:section><wx:section level="2" title="Palmarés" id="wxsec3"><h2 id="wx58">Palmarés</h2>

<table id="wx59">
<tr id="wx60">
<th id="wx61">
<p id="wx62">Mondiale</p>
</th>
<th id="wx63">
<p id="wx64">Località</p>
</th>
<th id="wx65">
<p id="wx66">Medaglia</p>
</th>
<th id="wx67">
<p id="wx68">Titolo</p>
</th>
</tr>

<tr id="wx69">
<td id="wx70"><a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx71">1937</a></td>
<td id="wx72"><a href="/wit/Parigi" title="Parigi" wx:linktype="known" wx:pagename="Parigi" wx:page_id="3198" id="wx73">Parigi</a></td>
<td id="wx74">
<p id="wx75">Oro</p>
</td>
<td id="wx76"><a href="/wit/Fioretto" title="Fioretto" wx:linktype="known" wx:pagename="Fioretto" wx:page_id="1718619" id="wx77">Fioretto</a>
<p id="wx78">a squadre</p>
</td>
</tr>

<tr id="wx79">
<td id="wx80"><a href="/wit/1938" title="1938" wx:linktype="known" wx:pagename="1938" wx:page_id="4745" id="wx81">1938</a></td>
<td id="wx82"><a href="/wit/Piestiany" class="new" title="Piestiany" wx:linktype="unknown" wx:pagename="Piestiany" id="wx83">Piestiany</a></td>
<td id="wx84">
<p id="wx85">Oro</p>
</td>
<td id="wx86"><a href="/wit/Fioretto" title="Fioretto" wx:linktype="known" wx:pagename="Fioretto" wx:page_id="1718619" id="wx87">Fioretto</a>
<p id="wx88">a squadre</p>
</td>
</tr>

<tr id="wx89">
<td id="wx90"><a href="/wit/1947" title="1947" wx:linktype="known" wx:pagename="1947" wx:page_id="4754" id="wx91">1947</a></td>
<td id="wx92"><a href="/wit/Lisbona" title="Lisbona" wx:linktype="known" wx:pagename="Lisbona" wx:page_id="691991" id="wx93">Lisbona</a></td>
<td id="wx94">
<p id="wx95">Arg</p>
</td>
<td id="wx96"><a href="/wit/Fioretto" title="Fioretto" wx:linktype="known" wx:pagename="Fioretto" wx:page_id="1718619" id="wx97">Fioretto</a>
<p id="wx98">a squadre</p>
</td>
</tr>

<tr id="wx99">
<td id="wx100"><a href="/wit/1949" title="1949" wx:linktype="known" wx:pagename="1949" wx:page_id="4756" id="wx101">1949</a></td>
<td id="wx102"><a href="/wit/Il_Cairo" title="Il Cairo" wx:linktype="known" wx:pagename="Il_Cairo" wx:page_id="76094" id="wx103">Il Cairo</a></td>
<td id="wx104">
<p id="wx105">Oro</p>
</td>
<td id="wx106"><a href="/wit/Fioretto" title="Fioretto" wx:linktype="known" wx:pagename="Fioretto" wx:page_id="1718619" id="wx107">Fioretto</a>
<p id="wx108">a squadre</p>
</td>
</tr>

<tr id="wx109">
<td id="wx110"><a href="/wit/1949" title="1949" wx:linktype="known" wx:pagename="1949" wx:page_id="4756" id="wx111">1949</a></td>
<td id="wx112"><a href="/wit/Il_Cairo" title="Il Cairo" wx:linktype="known" wx:pagename="Il_Cairo" wx:page_id="76094" id="wx113">Il Cairo</a></td>
<td id="wx114">
<p id="wx115">Oro</p>
</td>
<td id="wx116"><a href="/wit/Sciabola" title="Sciabola" wx:linktype="known" wx:pagename="Sciabola" wx:page_id="103894" id="wx117">Sciabola</a>
<p id="wx118">a squadre</p>
</td>
</tr>

<tr id="wx119">
<td id="wx120"><a href="/wit/1950" title="1950" wx:linktype="known" wx:pagename="1950" wx:page_id="4733" id="wx121">1950</a></td>
<td id="wx122"><a href="/wit/Montecarlo" title="Montecarlo" wx:linktype="known" wx:pagename="Montecarlo" wx:page_id="64186" id="wx123">Montecarlo</a></td>
<td id="wx124">
<p id="wx125">Oro</p>
</td>
<td id="wx126"><a href="/wit/Fioretto" title="Fioretto" wx:linktype="known" wx:pagename="Fioretto" wx:page_id="1718619" id="wx127">Fioretto</a>
<p id="wx128">individuale</p>
</td>
</tr>

<tr id="wx129">
<td id="wx130"><a href="/wit/1950" title="1950" wx:linktype="known" wx:pagename="1950" wx:page_id="4733" id="wx131">1950</a></td>
<td id="wx132"><a href="/wit/Montecarlo" title="Montecarlo" wx:linktype="known" wx:pagename="Montecarlo" wx:page_id="64186" id="wx133">Montecarlo</a></td>
<td id="wx134">
<p id="wx135">Oro</p>
</td>
<td id="wx136"><a href="/wit/Fioretto" title="Fioretto" wx:linktype="known" wx:pagename="Fioretto" wx:page_id="1718619" id="wx137">Fioretto</a>
<p id="wx138">a squadre</p>
</td>
</tr>

<tr id="wx139">
<td id="wx140"><a href="/wit/1951" title="1951" wx:linktype="known" wx:pagename="1951" wx:page_id="4732" id="wx141">1951</a></td>
<td id="wx142"><a href="/wit/Stoccolma" title="Stoccolma" wx:linktype="known" wx:pagename="Stoccolma" wx:page_id="48834" id="wx143">Stoccolma</a></td>
<td id="wx144">
<p id="wx145">Arg</p>
</td>
<td id="wx146"><a href="/wit/Fioretto" title="Fioretto" wx:linktype="known" wx:pagename="Fioretto" wx:page_id="1718619" id="wx147">Fioretto</a>
<p id="wx148">a squadre</p>
</td>
</tr>

<tr id="wx149">
<td id="wx150"><a href="/wit/1951" title="1951" wx:linktype="known" wx:pagename="1951" wx:page_id="4732" id="wx151">1951</a></td>
<td id="wx152"><a href="/wit/Stoccolma" title="Stoccolma" wx:linktype="known" wx:pagename="Stoccolma" wx:page_id="48834" id="wx153">Stoccolma</a></td>
<td id="wx154">
<p id="wx155">Arg</p>
</td>
<td id="wx156"><a href="/wit/Sciabola" title="Sciabola" wx:linktype="known" wx:pagename="Sciabola" wx:page_id="103894" id="wx157">Sciabola</a>
<p id="wx158">a squadre</p>
</td>
</tr>

<tr id="wx159">
<td id="wx160"><a href="/wit/1953" title="1953" wx:linktype="known" wx:pagename="1953" wx:page_id="4730" id="wx161">1953</a></td>
<td id="wx162"><a href="/wit/Bruxelles" title="Bruxelles" wx:linktype="known" wx:pagename="Bruxelles" wx:page_id="12706" id="wx163">Bruxelles</a></td>
<td id="wx164">
<p id="wx165">Arg</p>
</td>
<td id="wx166"><a href="/wit/Fioretto" title="Fioretto" wx:linktype="known" wx:pagename="Fioretto" wx:page_id="1718619" id="wx167">Fioretto</a>
<p id="wx168">a squadre</p>
</td>
</tr>

<tr id="wx169">
<td id="wx170"><a href="/wit/1953" title="1953" wx:linktype="known" wx:pagename="1953" wx:page_id="4730" id="wx171">1953</a></td>
<td id="wx172"><a href="/wit/Bruxelles" title="Bruxelles" wx:linktype="known" wx:pagename="Bruxelles" wx:page_id="12706" id="wx173">Bruxelles</a></td>
<td id="wx174">
<p id="wx175">Arg</p>
</td>
<td id="wx176"><a href="/wit/Sciabola" title="Sciabola" wx:linktype="known" wx:pagename="Sciabola" wx:page_id="103894" id="wx177">Sciabola</a>
<p id="wx178">a squadre</p>
</td>
</tr>

<tr id="wx179">
<td id="wx180"><a href="/wit/1954" title="1954" wx:linktype="known" wx:pagename="1954" wx:page_id="4729" id="wx181">1954</a></td>
<td id="wx182"><a href="/wit/Lussemburgo" title="Lussemburgo" wx:linktype="known" wx:pagename="Lussemburgo" wx:page_id="11538" id="wx183">Lussemburgo</a></td>
<td id="wx184">
<p id="wx185">Oro</p>
</td>
<td id="wx186"><a href="/wit/Fioretto" title="Fioretto" wx:linktype="known" wx:pagename="Fioretto" wx:page_id="1718619" id="wx187">Fioretto</a>
<p id="wx188">a squadre</p>
</td>
</tr>

<tr id="wx189">
<td id="wx190"><a href="/wit/1955" title="1955" wx:linktype="known" wx:pagename="1955" wx:page_id="4728" id="wx191">1955</a></td>
<td id="wx192"><a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx193">Roma</a></td>
<td id="wx194">
<p id="wx195">Arg</p>
</td>
<td id="wx196"><a href="/wit/Sciabola" title="Sciabola" wx:linktype="known" wx:pagename="Sciabola" wx:page_id="103894" id="wx197">Sciabola</a>
<p id="wx198">a squadre</p>
</td>
</tr>

<tr id="wx199">
<td id="wx200"><a href="/wit/1955" title="1955" wx:linktype="known" wx:pagename="1955" wx:page_id="4728" id="wx201">1955</a></td>
<td id="wx202"><a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx203">Roma</a></td>
<td id="wx204">
<p id="wx205">Bro</p>
</td>
<td id="wx206"><a href="/wit/Sciabola" title="Sciabola" wx:linktype="known" wx:pagename="Sciabola" wx:page_id="103894" id="wx207">Sciabola</a>
<p id="wx208">individuale</p>
</td>
</tr>
</table>

<table id="wx209">
<tr id="wx210">
<th id="wx211">
<p id="wx212">Olimpiade</p>
</th>
<th id="wx213">
<p id="wx214">Località</p>
</th>
<th id="wx215">
<p id="wx216">Medaglia</p>
</th>
<th id="wx217">
<p id="wx218">Titolo</p>
</th>
</tr>

<tr id="wx219">
<td id="wx220"><a href="/wit/1948" title="1948" wx:linktype="known" wx:pagename="1948" wx:page_id="4755" id="wx221">1948</a></td>
<td id="wx222"><a href="/wit/Londra" title="Londra" wx:linktype="known" wx:pagename="Londra" wx:page_id="787850" id="wx223">Londra</a></td>
<td id="wx224">
<p id="wx225">Arg</p>
</td>
<td id="wx226"><a href="/wit/Fioretto" title="Fioretto" wx:linktype="known" wx:pagename="Fioretto" wx:page_id="1718619" id="wx227">Fioretto</a>
<p id="wx228">a squadre</p>
</td>
</tr>

<tr id="wx229">
<td id="wx230"><a href="/wit/1948" title="1948" wx:linktype="known" wx:pagename="1948" wx:page_id="4755" id="wx231">1948</a></td>
<td id="wx232"><a href="/wit/Londra" title="Londra" wx:linktype="known" wx:pagename="Londra" wx:page_id="787850" id="wx233">Londra</a></td>
<td id="wx234">
<p id="wx235">Arg</p>
</td>
<td id="wx236"><a href="/wit/Sciabola" title="Sciabola" wx:linktype="known" wx:pagename="Sciabola" wx:page_id="103894" id="wx237">Sciabola</a>
<p id="wx238">a squadre</p>
</td>
</tr>

<tr id="wx239">
<td id="wx240"><a href="/wit/1952" title="1952" wx:linktype="known" wx:pagename="1952" wx:page_id="4731" id="wx241">1952</a></td>
<td id="wx242"><a href="/wit/Helsinki" title="Helsinki" wx:linktype="known" wx:pagename="Helsinki" wx:page_id="2237" id="wx243">Helsinki</a></td>
<td id="wx244">
<p id="wx245">Arg</p>
</td>
<td id="wx246"><a href="/wit/Fioretto" title="Fioretto" wx:linktype="known" wx:pagename="Fioretto" wx:page_id="1718619" id="wx247">Fioretto</a>
<p id="wx248">a squadre</p>
</td>
</tr>

<tr id="wx249">
<td id="wx250"><a href="/wit/1952" title="1952" wx:linktype="known" wx:pagename="1952" wx:page_id="4731" id="wx251">1952</a></td>
<td id="wx252"><a href="/wit/Helsinki" title="Helsinki" wx:linktype="known" wx:pagename="Helsinki" wx:page_id="2237" id="wx253">Helsinki</a></td>
<td id="wx254">
<p id="wx255">Arg</p>
</td>
<td id="wx256"><a href="/wit/Sciabola" title="Sciabola" wx:linktype="known" wx:pagename="Sciabola" wx:page_id="103894" id="wx257">Sciabola</a>
<p id="wx258">a squadre</p>
</td>
</tr>
</table>

<a id="Altri_progetti" name="Altri_progetti"/>
</wx:section><wx:section level="2" title="Altri progetti" id="wxsec4"><h2 id="wx259">Altri progetti</h2>

<wx:template id="wx_t2" pagename="Template:Interprogetto/notizia" page_id="753839"/>
<ul id="wx260">
<li id="wx261"><a href="/wit/Immagine:Wikinews-logo.svg" title="Collabora a Wikinotizie" wx:linktype="image" wx:pagename="Immagine:Wikinews-logo.svg" id="wx262"><img src="/wit/Immagine:Wikinews-logo.svg" alt="Collabora a Wikinotizie" width="25" id="wx263"/></a>
<p id="wx264">Articolo su <b id="wx265"><a href="http://it.wikinews.org/wiki/Pagina_principale" class="extiw" title="n:Pagina_principale" wx:linktype="interwiki" wx:pagename="n:Pagina_principale" id="wx266">Wikinotizie</a></b>: <b id="wx267"><a href="http://it.wikinews.org/wiki/Morto_Renzo_Nostini_2005" class="extiw" title="n:Morto_Renzo_Nostini_2005" wx:linktype="interwiki" wx:pagename="n:Morto_Renzo_Nostini_2005" id="wx268">Morto_Renzo_Nostini_2005</a></b> </p>
</li>
</ul>

<wx:templateend start="wx_t2"/>
<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec5"><h2 id="wx269">Collegamenti esterni</h2>

<ul id="wx270">
<li id="wx271"><a href="http://www.federscherma.it/news.asp?i=17282&amp;s=7" class="external text" wx:linktype="external" rel="nofollow" id="wx272">Omaggio a Renzo Nostini</a>
<p id="wx273">per il suo 90o compleanno</p>
</li>

<li id="wx274"><a href="http://www.federscherma.it/news.asp?i=29769&amp;s=7" class="external text" wx:linktype="external" rel="nofollow" id="wx275">Ricordo di Renzo Nostini</a>
<p id="wx276">dal sito della <a href="/wit/Federazione_Italiana_Scherma" title="Federazione Italiana Scherma" wx:linktype="known" wx:pagename="Federazione_Italiana_Scherma" wx:page_id="851819" id="wx277">Federazione Italiana Scherma</a></p>
</li>

<li id="wx278"><a href="http://www.gazzetta.it/Sport_Vari/Altri_Sport/Scherma/Primo_Piano/2005/10_Ottobre/02/nostini.shtml" class="external text" wx:linktype="external" rel="nofollow" id="wx279">Necrologio</a>
<p id="wx280">pubblicato sulla <a href="/wit/Gazzetta_dello_Sport" title="Gazzetta dello Sport" wx:linktype="known" wx:pagename="Gazzetta_dello_Sport" wx:page_id="123055" id="wx281">Gazzetta dello Sport</a></p>
</li>

<li id="wx282"><a href="http://www.federugby.it/news.asp?i=29773&amp;s=2" class="external text" wx:linktype="external" rel="nofollow" id="wx283">Necrologio</a>
<p id="wx284">dal sito della <a href="/wit/Federazione_Italiana_Rugby" title="Federazione Italiana Rugby" wx:linktype="known" wx:pagename="Federazione_Italiana_Rugby" wx:page_id="50163" id="wx285">Federazione Italiana Rugby</a></p>
</li>

<li id="wx286"><a href="http://www.geocities.com/lazioultras2/nostini.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx287">Biografia</a>
<p id="wx288">dal sito della S. S. Lazio Nuoto</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Renzo_Nostini" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx289">Categorie</a>: <span dir="ltr" id="wx290"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx291">Biografie</a></span> | <span dir="ltr" id="wx292"><a href="/wit/Categoria:Schermidori_italiani" title="Categoria:Schermidori italiani" wx:linktype="known" wx:pagename="Categoria:Schermidori_italiani" wx:page_id="51413" id="wx293">Schermidori italiani</a></span> | <span dir="ltr" id="wx294"><a href="/wit/Categoria:Nuotatori_italiani" title="Categoria:Nuotatori italiani" wx:linktype="known" wx:pagename="Categoria:Nuotatori_italiani" wx:page_id="50633" id="wx295">Nuotatori italiani</a></span> | <span dir="ltr" id="wx296"><a href="/wit/Categoria:Rugbysti_italiani" title="Categoria:Rugbysti italiani" wx:linktype="known" wx:pagename="Categoria:Rugbysti_italiani" wx:page_id="51246" id="wx297">Rugbysti italiani</a></span> | <span dir="ltr" id="wx298"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx299">BioBot</a></span> | <span dir="ltr" id="wx300"><a href="/wit/Categoria:Membri_del_CONI" title="Categoria:Membri del CONI" wx:linktype="known" wx:pagename="Categoria:Membri_del_CONI" wx:page_id="134589" id="wx301">Membri del CONI</a></span> | <span dir="ltr" id="wx302"><a href="/wit/Categoria:Pentatleti_italiani" title="Categoria:Pentatleti italiani" wx:linktype="known" wx:pagename="Categoria:Pentatleti_italiani" wx:page_id="919193" id="wx303">Pentatleti italiani</a></span> | <span dir="ltr" id="wx304"><a href="/wit/Categoria:Dirigenti_sportivi_italiani" title="Categoria:Dirigenti sportivi italiani" wx:linktype="known" wx:pagename="Categoria:Dirigenti_sportivi_italiani" wx:page_id="579511" id="wx305">Dirigenti sportivi italiani</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx306">Renzo</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx307">Nostini</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx308">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx309">Roma</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx310">27 maggio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx311">1914</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx312">Roma</p>
</wx:argument><wx:argument name="GiornoMeseMorte">
<p id="wx313">1 ottobre</p>
</wx:argument><wx:argument name="AnnoMorte">
<p id="wx314">2005</p>
</wx:argument><wx:argument name="PreAttività">
<p id="wx315">(all'anagrafe risulta nato il <a href="/wit/1_giugno" title="1 giugno" wx:linktype="known" wx:pagename="1_giugno" wx:page_id="1637925" id="wx316">1 giugno</a>) è stato un <a href="/wit/Pentathlon" title="Pentathlon" wx:linktype="known" wx:pagename="Pentathlon" wx:page_id="255288" id="wx317">pentatleta</a>,</p>
</wx:argument><wx:argument name="Attività">
<p id="wx318">schermidore</p>
</wx:argument><wx:argument name="Attività2">
<p id="wx319">nuotatore</p>
</wx:argument><wx:argument name="Attività3">
<p id="wx320">rugbysta</p>
</wx:argument><wx:argument name="AttivitàAltre">
<p id="wx321"> e dirigente sportivo</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx322">italiano</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx323">Morto_Renzo_Nostini_2005</p>
</wx:argument></wx:templatearguments>
</html>
